tags_api.get_account_votes
Purpose
Not supported: hivemind registers this method name only to return an informational error: "get_account_votes is no longer supported, for details see https://steemit.com/steemit/@steemitdev/additional-public-api-change".
Parameters: account:string
Also see: condenser_api.get_account_votes
Parameters
PARAMETERS
json
{
"account": "steemit"
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "tags_api.get_account_votes",
"params": {
"account": "steemit"
},
"id": 1
}'Response
RESPONSE
json
{
"error": {
"code": -32000,
"message": "Server error",
"data": "ApiError: get_account_votes is no longer supported, for details see https://steemit.com/steemit/@steemitdev/additional-public-api-change"
},
"id": 1,
"jsonrpc": "2.0"
}